Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1476 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

[patch] compile fix for (at least) linux 2.6.23-rc1-git10

Reported by: w+madwifi@chaos.in-kiel.de Assigned to:
Priority: minor Milestone: version 0.9.5
Component: madwifi: other Version:
Keywords: Cc:
Patch is attached: 1 Pending:

Description

r2630 failed to build on linux 2.6.23-rc1-git10 complaining about "struct file_operations" being defined in a declaration. This includes the necessary kernel header.

Attachments

patch-madwifi-r2630-2.6.23-build-fix.diff (0.7 kB) - added by w+madwifi@chaos.in-kiel.de on 08/02/07 09:14:33.
build fix for r2630 on linux 2.6.23-rc1-git10

Change History

08/02/07 09:14:33 changed by w+madwifi@chaos.in-kiel.de

  • attachment patch-madwifi-r2630-2.6.23-build-fix.diff added.

build fix for r2630 on linux 2.6.23-rc1-git10

08/04/07 04:07:17 changed by mentor

  • status changed from new to closed.
  • resolution set to fixed.
  • milestone set to version 0.9.4.

02/11/08 06:21:46 changed by mrenzmann

  • milestone changed from version 0.9.4 to version 0.9.5.